[Faille] Acrobat Reader

Antivirus, Firewall, failles, mises à jour critiques ...
Scanner Windows pour détecter les erreurs de registre

Ce que nous vous conseillons :

1. Lisez les réponses ci-dessous où vous trouverez des conseils et de l'aide de la part des autres utilisateurs.

2. Avant de faire des modifications sur votre système ou d'installer des logiciels, nous vous recommandons
    fortement de cliquer ici pour scanner Windows afin de détecter les erreurs de registre.



Messagepar JoShuA » 18 Aoû 2005, 13:44

Une vulnérabilité de type buffer overflow a été déécouverte dans le logiciel Adobe Acrobat Reader qui permettra grâce à un fichier PDF "mal formé" de compromettre un système vulnérable.

Image Versions impactées :

Adobe Acrobat Reader version 5.1 à 7.0.2 (sauf 6.0.4)

Image Correction :

Installer Adobe Reader 7.0.3 ou 6.0.4

Image Source : Adobe
Avatar de l’utilisateur
JoShuA
Modérateur
 
Messages: 7246
Inscrit le: 02 Jan 2002, 15:37
Localisation: IdF

Retour vers La Sécurité Informatique

Qui est en ligne ?

Utilisateurs parcourant actuellement ce forum : Aucun utilisateur inscrit et 1 invité

  •  Liens commerciaux